Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8214468

jQuery UI upgrade from 1.11.4 to 1.12.1

    Details

      Backports

        Description

        Currently javadoc uses jQuery UI of version 1.11.4 and needs to be upgraded to the latest version 1.12.1

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  pmuthuswamy Priya Lakshmi Muthuswamy (Inactive)
                  Reporter:
                  pmuthuswamy Priya Lakshmi Muthuswamy (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: